body {margin-left:0px; margin-right:0px;  margin-top:0px; }
a{color:blue;}
 a:hover { color: #00E090; }
 a:visited { color:#FF007F; }
 h1 { font-size:1.1em; margin-bottom:0.1em; color:#000000; display:inline;}
 h2 { font-size:1.1em; color:#000000; }
 .p1 { padding-left:20px; padding-right:20px; padding-top:10px;}
 .p2 { padding-left:10px; padding-right:10px; padding-top:10px;}
 .p3 {  font-size:0.9em; margin-top: 0.1em; }
  .p4 {  font-size:1.1em; margin-top: 0.2em; }
  .navi { font-size:1.0em; margin-top: 0.2em; }
.tab1 {  width:100%;   height:60px ;}
.tab2 {  width:100%;   height:20px ;}
.tab3 {  width:100%;   height:20px ;}
.tab4 {  width:100%;   height:150px ;}
.text1{ font-size:0.8em;  font-family: Arial, sans-serif; 
   color:black; }
   
.textzahl{ font-size:1.0em;  font-family: Arial, sans-serif; 
   color:black; text-align:center; }

.text2{ font-size: 1.0em;  font-family: Arial, sans-serif; 
   color:black; }
 .text3{ font-size:1em;  font-family: Arial, sans-serif; 
   color:black; }
.aktuelle_seitennummer{ font-size:1.2em; color:#777777;
 }   

#kopf-1 {width:60%; height:70px; float:left; background-color:#003080; padding-top:10px; padding-left:5px; padding-bottom:10px; padding-right:0px;}

#kopf-1b{ width:auto; height:70px; background-color:#003080; padding-top:20px; padding-left:5px; padding-bottom:10px; padding-right:20px;}

#kopf-2 {clear:both; width:auto; height:auto; background-color:#EAF4FF; margin-top: 0.1em; padding-top:10px; padding-left:5px; padding-bottom:1px;}

#text-anfang{width:100%; height:auto;   padding-left:10px;  padding-right:10px}

#banner{clear:both; width:98%; height:80px;  padding-left:10px; padding-top:10px; padding-right:10px; background-color:#003080}

#gesamt{clear:both; float:left;  width:98%; height:80px;   padding-right:10px; background-color:#EAF4FF}

#suche{clear:both; float:left;  width:40%; height:auto; padding-top:1px; padding-left:10px; padding-top:10px; padding-right:10px; background-color:#EAF4FF}

#anmeldung{float:left; width:40%; height:auto; padding-left:10px; padding-top:1px; padding-right:10px; background-color:#EAF4FF}

#links{clear:both; float:left; width:100%; padding-left:10px; padding-top:1px; height:auto; background-color:#EAF4FF}

#adressen{clear:both; float:left;  width:98%; height:auto; padding-top:1px;  padding-left:10px;  padding-right:10px; background-color:#00FF00}
#kopf{clear:both; width:98%;  padding-top:1px; padding-left:10px; padding-right:10px; background-color:#EAF4FF}

#anfang-seiten{clear:both; width:40%; padding-left:10px; height:auto;}

#eintrag {clear:both; width:70%; height:auto; padding-top:5px; padding-left:10px; padding-right:10px;}

#artikel {font-size:90%; margin-right:15px; }

#artikel2 {font-size:90%; margin-right:15px;}
#werb1  {text-align:center;}
